<lines>
    <line>
        <identifier>log.PLAYER.chat</identifier>
        <args>2</args>
        <format>{0}: {1}</format>
    </line>
    <line>
        <identifier>log.PLAYER.attack</identifier>
        <args>4</args>
        <format>{0} attacked {3} for {2} damage</format>
    </line>
    <line>
        <identifier>web.steamapi</identifier>
        <args>4</args>
        <format></format>
    </line>
</lines>